{% extends "base.html.twig" %}

{% block body %}

	<div class="container">
		<div class="row">

			{% for party in parties %}
                <div class="col-12 col-md-6 mb-4">
                    <div class="card">
                        <div class="card-header">
                            <div class="row">
                                <div class="col-9">
                                    <h5>#{{ party.getId() }} {{ party.getName() }}</h5>
                                </div>
                                <div class="col-3 text-right">
                                    <a href="{{ path('admin_party_edit', {'party': party}) }}" class="text-primary"><i class="fa fa-pencil"></i></a>
                                    &nbsp;
                                    <a href="{{ path('admin_party_delete', {'party': party}) }}" class="text-danger js-party-delete"><i class="fa fa-trash"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="card-body">
                            {#<h5 class="card-title">Special title treatment</h5>#}
                            <p class="card-text">{{ party.getDescription() }}</p>
                            <a href="{{ path('admin_party_responses', {'party': party}) }}" class="btn btn-primary">{{ 'admin.list_parties.show_sign_ups'|trans }}</a>
                        </div>
                    </div>
                </div>
			{% endfor %}

		</div>
	</div>

{% endblock %}
